## opsi-webgui 4.2.23-1

=== debian/changelog ===
opsi-webgui (4.2.23-1) stable; urgency=medium

  * Bugfix:  Updated user roles; Fixed issues with data fetching

 -- uib GmbH <info@uib.de>  Tue, 07 Feb 2023 12:49:50 +0000

opsi-webgui (4.2.22-1) stable; urgency=medium

  * No public changes

 -- uib GmbH <info@uib.de>  Fri, 18 Nov 2022 11:02:30 +0000

opsi-webgui (4.2.21-1) stable; urgency=medium

  * Bugfix:  Fixed fetch issue in host attributes and parameters.

 -- uib GmbH <info@uib.de>  Wed, 09 Nov 2022 15:30:30 +0000

opsi-webgui (4.2.20-1) stable; urgency=medium

  * Improvement:  Added netboot product initial setup on client creation

 -- uib GmbH <info@uib.de>  Fri, 28 Oct 2022 12:47:57 +0000

opsi-webgui (4.2.19-1) stable; urgency=medium

  * No public changes

 -- uib GmbH <info@uib.de>  Fri, 14 Oct 2022 11:27:02 +0000

opsi-webgui (4.2.18-1) stable; urgency=medium

  * Improvement:  Added client agent deployment feature to client creation

 -- uib GmbH <info@uib.de>  Fri, 14 Oct 2022 09:37:38 +0000

opsi-webgui (4.2.17-1) stable; urgency=medium

  * Feature:  Added OPSI client agent deployment feature.
  * Feature:  feature: contextmenu for tables
  * Feature:  Added Update Client feature.

 -- uib GmbH <info@uib.de>  Wed, 12 Oct 2022 11:28:00 +0000

opsi-webgui (4.2.16-1) stable; urgency=medium

  * Feature:  Added save feature for host parameters

 -- uib GmbH <info@uib.de>  Fri, 07 Oct 2022 12:42:19 +0000

opsi-webgui (4.2.15-1) stable; urgency=medium

  * Improvement:  backend: add client to groups
  * Improvement:  backend: add get host group ids
  * Improvement:  backend: add deploy client agent endpoint

 -- uib GmbH <info@uib.de>  Thu, 29 Sep 2022 07:46:09 +0000
