=== debian/control ===
Source: opsi-webgui
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-webgui
Section: opsi
Architecture: all
Depends: opsiconfd (>= 4.2.0.253)
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi webgui
 opsi webgui
