## opsi-webgui 4.3.47.1-1

=== debian/changelog ===
opsi-webgui (4.3.47.1-1) stable; urgency=medium

  * Changed: No public changes

 -- sucher <a.sucher@uib.de>  Wed, 18 Jun 2025 11:44:31 +0000

opsi-webgui (4.3.47-1) stable; urgency=medium

  * Fixed: disable deselection of propertyvalue (use reset default or set to empty instead)

 -- sucher <a.sucher@uib.de>  Wed, 18 Jun 2025 06:34:47 +0000

opsi-webgui (4.3.46-1) stable; urgency=medium

  * Fixed: bug in getting translations

 -- sucher <a.sucher@uib.de>  Wed, 29 Jan 2025 11:34:21 +0000

opsi-webgui (4.3.45-1) stable; urgency=medium

  * Fixed: bug fixes

 -- sucher <a.sucher@uib.de>  Tue, 28 Jan 2025 13:18:23 +0000

opsi-webgui (4.3.44-1) stable; urgency=medium

  * Added: possibility to login via saml (if enabled by server)

 -- sucher <a.sucher@uib.de>  Wed, 08 Jan 2025 09:50:42 +0000

opsi-webgui (4.3.41-1) stable; urgency=medium

  * Fixed: Fix data path handling

 -- Jan Schneider <j.schneider@uib.de>  Tue, 19 Nov 2024 13:00:44 +0100

opsi-webgui (4.3.40-1) stable; urgency=medium

  * Changed: Install webgui in /usr/lib/opsiconfd/addons/webgui

 -- Jan Schneider <j.schneider@uib.de>  Tue, 19 Nov 2024 07:14:46 +0100

opsi-webgui (4.3.39-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Thu, 31 Oct 2024 08:31:21 +0100

opsi-webgui (4.3.38-1) stable; urgency=medium

  * Changed: Only allow admin users to access the webgui

 -- Jan Schneider <j.schneider@uib.de>  Thu, 31 Oct 2024 07:59:34 +0100

opsi-webgui (4.3.37-1) stable; urgency=medium

  * Changed: Update health check object attributes to match new struture

 -- john <j.john@uib.de>  Wed, 30 Oct 2024 14:51:53 +0100

opsi-webgui (4.3.36-1) stable; urgency=medium

  * Changed: Disabled the UEFI checkbox in Host Attributes and Client Creation to prevent editing.

 -- john <j.john@uib.de>  Wed, 23 Oct 2024 15:08:26 +0000

opsi-webgui (4.3.35-1) stable; urgency=medium

  * Fixed: Correctly display product property defaults

 -- john <j.john@uib.de>  Fri, 23 Aug 2024 13:20:53 +0000

opsi-webgui (4.3.34-1) stable; urgency=medium

  * Fixed: fix health check

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 30 Jul 2024 12:28:40 +0200

opsi-webgui (4.3.33-1) stable; urgency=medium

  * Fixed: fix client create

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 24 Jul 2024 16:30:35 +0200

opsi-webgui (4.3.32-1) stable; urgency=medium

  * Fixed: product dependencies

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 02 Jul 2024 10:39:40 +0200

opsi-webgui (4.3.31-1) stable; urgency=medium

  * Fixed: empty value of a config don't show 'unknown' anymore

 -- sucher <a.sucher@uib.de>  Tue, 28 May 2024 13:10:35 +0000

opsi-webgui (4.3.30-1) stable; urgency=medium

  * Fixed: possibility to show/hide deploy-client-agent password
  * Added: Added markdown rendering for product advice.
  * Added: Added markdown rendering for product description.
  * Changed: Added 2FA support to login form.
  * Changed: Added new program icon

 -- sucher <a.sucher@uib.de>  Tue, 16 Apr 2024 12:57:06 +0000

opsi-webgui (4.3.29-1) stable; urgency=medium

  * Fixed: import error

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 12 Mar 2024 16:29:06 +0100

opsi-webgui (4.3.28-1) stable; urgency=medium

  * Fixed: host groups: fix error with empty parent group
  * Fixed: product groups: fix error with empty parent group

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 21 Feb 2024 08:19:20 +0100

opsi-webgui (4.3.27-1) stable; urgency=medium

  * Added: Added feature to create product groups.

 -- Jeena John <j.john@uib.de>  Tue, 20 Feb 2024 13:41:32 +0000

opsi-webgui (4.3.26-1) stable; urgency=medium

  * Fixed: admin networks

 -- Fabian Kalweit <f.kalweit@uib.de>  Mon, 29 Jan 2024 13:48:46 +0100

opsi-webgui (4.3.25-1) stable; urgency=medium

  * Fixed: backend: save config state
  * Fixed: show correct messagebus info messages
  * Added: Added Clone Client feature.
  * Added: Added Product Group Actions.

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 17 Jan 2024 14:29:39 +0000

opsi-webgui (4.3.24-1) stable; urgency=medium

  * Fixed: fix menu. show selected item, and disable item if in disabled-features
  * Fixed: imports

 -- sucher <a.sucher@uib.de>  Mon, 11 Dec 2023 10:13:11 +0000

opsi-webgui (4.3.23-1) stable; urgency=medium

  * Fixed: consider opsiconfd's forbidden features list (disable terminal) Fixes #720

 -- sucher <a.sucher@uib.de>  Thu, 23 Nov 2023 16:27:59 +0100

opsi-webgui (4.3.22-1) stable; urgency=medium

  * Changed: No public changes

 -- Anna Sucher <a.sucher@uib.de>  Mon, 20 Nov 2023 13:32:07 +0000

opsi-webgui (4.3.21-1) stable; urgency=medium

  * Fixed: create client, host and products
  * Fixed: user role host group access
  * Fixed: Client typing const -> Literal

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 14 Nov 2023 15:31:18 +0100

opsi-webgui (4.3.19-1) stable; urgency=medium

  * Fixed: Fix productOnClient states if multiple clients are selected (installationStatus, actionResult)
  * Changed: Changed Date attribute format.
  * Fixed: Fixed Case-sensitive Filters.
  * Fixed: Prevent duplicate modals when opening from the context menu
  * Fixed: ProductQuickActions: refetch possible product_on_clients on any ui change

 -- sucher <a.sucher@uib.de>  Thu, 19 Oct 2023 12:24:52 +0000

opsi-webgui (4.3.17-1) stable; urgency=medium

  * Changed: show all notifications as toasts
  * Changed: show messagebus events as toast (table doesnt jump anymore)
  * Changed: show notification if logs or configs changed

 -- sucher <a.sucher@uib.de>  Mon, 09 Oct 2023 14:10:43 +0000

opsi-webgui (4.3.16-1) stable; urgency=medium

  * Fixed: Fix styling issues
  * Added: show and edit default configs through server - configuration (without selected server)
  * Added: feature to disable tables multiselection in quickpanel
  * Fixed: sorting of groups
  * Added: contribute to transations through https://transifex.com/opsi-org/opsiorg/
  * Fixed: Remove extra spaces between long Log blocks.

