=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: opsi-webgui
 Section: opsi
 Architecture: all
-Depends: opsiconfd (>= 4.2.0.253)
+Pre-Depends: 
+Depends: opsiconfd (>= 4.3.24.0)
 Suggests: 
 Provides: 
 Breaks:
